Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43071/?format=api
{ "ob_id": 43071, "uuid": "6d38a9f1b40e48b5bae587a69d1bb297", "title": "Data was generated from UKESM1, the UK Earth System Model Version 1, which is a configuration of the Met Office Unified Model. Simulations are described in Damany-Pearce et al. (2022): https://www.nature.com/articles/s41598-022-15794-3.", "abstract": "Data was generated from UKESM1, the UK Earth System Model Version 1, which is a configuration of the Met Office Unified Model. Simulations are described in Damany-Pearce et al. (2022): https://www.nature.com/articles/s41598-022-15794-3.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }